/*
 * Fontsize 2.
 */
.font2 h1,
.font2 h2,
.font2 h3, 
.font2 h4,
.font2 h5,
.font2 h5 {
  font-size: 18px;
}
.font2 p,
.font2 ul,
.font2 ol, 
.font2 table {
  font-size: 14px;
}
.font2 ul.arrows li a {
  font-size: 13px;
}

/* Trinicom forms */
.font2 #trinicomWebForm span,
.font2 #trinicomWebForm label,
.font2 #trinicomWebForm .radio-entry label,
.font2 #trinicomWebForm input,
.font2 #trinicomWebForm select,
.font2 #trinicomWebForm div.radiobutton,
.font2 #trinicomWebForm .clear_file_input {
  font-size: 13px;
}

/* pjv form */
.font2 .cak-inkomensformulier-widget label,
.font2 .cak-inkomensformulier-widget .form_field > label,
.font3 .cak-inkomensformulier-widget input[type=text],
.font2 .cak-inkomensformulier-widget form select {
  font-size:  13px;
}

.font2 .cak-inkomensformulier-widget .conditioned h3 {
  font-size:  14px;
}
.font2 .cak-inkomensformulier-widget .collapsible_button h3 {
  font-size:  16px;
}

/*	Styling of the header. */
.font2.header .quicksearch ul:first-child > li:first-child > a {
  font-size: 14px;
}
.font2 .header .quicksearch ul li ul li a {
  font-size: 14px;
}

/*  Styling of the navigation. */
.font2 .main-nav {
  padding-left: 245px;
}
.font2 .main-nav li.main-item {
  font-size: 15px;
}
.font2 .main-nav li ul li a {
  font-size: 15px;
}
.font2 .main-nav li ul li ul li a {
  font-size: 15px;
}

/*	Content Blocks for on the homepage */
.font2 div.cak-landing-page h2 {
  font-size: 17px;
}
.font2 div.cak-landing-page p.content {
  height: 80px;
}
.font2 div.cak-landing-page p.more a {
  background-position: right 2px;
}
.font2 div.cak-landing-page p.more a:hover {
  background-position: right -13px;
}
.font2 div.cak-landing-page.form form .text-entry input {
  font-size: 14px;
}
.font2 div.cak-landing-page.form form .submit-entry input {
  font-size: 16px;
}

/*	Footer styling. */
.font2 .footer .footer-phonenumbers table {
  font-size: 14px;
}
.font2 .footer .footer-phonenumbers table tr td.phone-wait {
  font-size: 13px;
}
.font2 .footer .footer-phonenumbers table tr td.phone-call {
  font-size: 13px;
}
.font2 .footer .phonenumbers-description p {
  font-size: 13px;
  line-height: 18px;
}
.font2 .footer .copyright p {
  font-size: 13px;
  line-height: 18px;
}

/*  Styling of the content. */
.font2 .content-main h2 {
  font-size: 30px;
}
.font2 .content-main h3 {
  font-size: 20px;
}
.font2 .content-main form fieldset legend {
  font-size: 18px;
}
.font2 .content-main form span.mandatory {
  font-size: 16px;
}
.font2 .content-main form .text-entry input {
  font-size: 14px;
}
.font2 .content-main form .submit-entry input {
  font-size: 16px;
}
.font2 .content-main form .textarea-entry textarea {
  font-size: 14px;
}
.font2 .content-main div.send-print span {
  font-size: 14px;
}
.font2 .content-main table {
  font-size: 14px;
}
.font2 small.date {
  font-size: 13px;
}


/*
 * Fontsize 3.
 */
.font3 h1,
.font3 h2,
.font3 h3, 
.font3 h4,
.font3 h5,
.font3 h5 {
  font-size: 20px;
}
.font3 p,
.font3 ul,
.font3 ol,
.font3 table {
  font-size: 15px;
}
.font3 ul.arrows li a {
  font-size: 14px;
}

/* Trinicom forms */
.font3 #trinicomWebForm span,
.font3 #trinicomWebForm label,
.font3 #trinicomWebForm .radio-entry label,
.font3 #trinicomWebForm input,
.font3 #trinicomWebForm select,
.font3 #trinicomWebForm div.radiobutton,
.font3 #trinicomWebForm .clear_file_input {
  font-size: 15px;
}

/* pjv form */
.font3 .cak-inkomensformulier-widget label,
.font3 .cak-inkomensformulier-widget .form_field > label,
.font3 .cak-inkomensformulier-widget input[type=text],
.font3 .cak-inkomensformulier-widget form select {
  font-size:  14px;
}

.font3 .cak-inkomensformulier-widget .conditioned h3 {
  font-size:  15px;
}
.font3 .cak-inkomensformulier-widget .collapsible_button h3 {
  font-size:  18px;
}
/*  Styling of the header */
.font3 .header .quicksearch ul:first-child > li:first-child > a {
  font-size: 15px;
}
.font3 .header .quicksearch ul li ul li a {
  font-size: 15px;
}

/*  Styling of the navigation. */
.font3 .main-nav {
  padding-left: 230px;
}
.font3 .main-nav li.main-item {
  font-size: 17px;
}
.font3 .main-nav li ul li a {
  font-size: 17px;
}
.font3 .main-nav li ul li ul li a {
  font-size: 16px;
}

/*  Content blocks on the homepage. */
.font3 div.cak-landing-page h2 {
  font-size: 18px;
}
.font3 div.cak-landing-page p.content {
  height: 80px;
}
.font3 div.cak-landing-page p.more a {
  background-position: right 3px;
}
.font3 div.cak-landing-page p.more a:hover {
  background-position: right -12px;
}
.font3 div.cak-landing-page.form form .text-entry input {
  font-size: 15px;
}
.font3 div.cak-landing-page.form form .submit-entry input {
  font-size: 18px;
}

/*  Footer styling */
.font3 .footer .footer-phonenumbers table {
  font-size: 16px;
}
.font3 .footer .footer-phonenumbers table tr td.phone-wait {
  font-size: 14px;
}
.font3 .footer .footer-phonenumbers table tr td.phone-call {
  font-size: 14px;
}
.font3 .footer .phonenumbers-description p {
  font-size: 15px;
  line-height: 20px;
}
.font3 .footer .copyright p {
  font-size: 15px;
  line-height: 20px;
}

/*  Styling of the content. */
.font3 .content-main h2 {
  font-size: 32px;
}
.font3 .content-main h3 {
  font-size: 22px;
}
.font3 .content-main form fieldset legend {
  font-size: 20px;
}
.font3 .content-main form span.mandatory {
  font-size: 18px;
}
.font3 .content-main form .text-entry input {
  font-size: 15px;
}
.font3 .content-main form .submit-entry input {
  font-size: 18px;
}
.font3 .content-main form .textarea-entry textarea {
  font-size: 15px;
}
.font3 .content-main div.send-print span {
  font-size: 15px;
}
.font3 .content-main table {
  font-size: 15px;
}
.font3 small.date {
  font-size: 15px;
}